﻿body {
	background:#172c62 url(../media/images/background_main.png) repeat-x;
	width:100%;
	height:100%;
	/*font-family:'Century Gothic', futura, 'URW Gothic L', Verdana, sans-serif;*/
	font-family: 'Open Sans', sans-serif;/*<link href='http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,700,800,600,300' rel='stylesheet' type='text/css'>*/
	text-align:center; /*had to add this for IE*/
	font-size:12px;
}

#wrapper {
	width:980px;
	margin:0 auto;
	text-align:left; /*had to add this for IE*/
}

a {	
	text-decoration:none;
}

a:hover {	
	text-decoration:underline;
}

ul.subnav {
	text-align:right;
	margin-bottom:10px;
}

ul.subnav li {
	display:inline;
	font-size:12px;
}

ul.subnav li.spacer{
	margin:0 2px;
}

div.clearme {
	clear:both;
}

/*
************************
	header
************************
*/

#headerWrapper {
	background:#172c62 url(../media/images/background_header.jpg) no-repeat;
	width:980px;
	height:286px;
	color:#fff;
}

#headerWrapper a{
	color:#fff;
}

/****  logo container  ****/

#headerLogoContainer {
	padding:10px 5px 5px;
	height:84px;
}

#headerLogo {
	float:left;
}

#headerLogo h1 {
	background: transparent url(../media/images/logo_main.png) no-repeat;
	display:block;
	text-indent:-9999em;
	width:275px;
	height:84px;
}

/****  mini nav / phone container  ****/
#headerAttr{
	float:right;
}

#headerPhoneContact {
	display: block;
	float:right;
	background: transparent url(../media/images/phone_icon.png) no-repeat top left;
	height:52px;
	color:#fff;
}

#headerChatContact {
	display:none;
	float:right;
	background: transparent url(../media/images/chat_icon.png) no-repeat top left;
	height:52px;
	color:#fff;
}

#headerPhoneContact div {
	margin-left:60px;
	padding-top:5px;
}

#headerChatContact div{
	margin-left:60px;
	padding-top:5px;
}

#headerChatContact a:hover {
	text-decoration:none;
}

#headerPhoneContact span {
	display:block;
	font-size:12px;
	font-weight:bold;
	text-align:center;
}

#headerPhoneContact span.phone {
	font-size:16px;
	font-weight:bold;
	text-align: left;
}

#headerChatContact span{
	display:block;
	font-weight:bold;
	text-align:center;
	font-size:22px;
}

#headerChatContact span.chat {
	font-size:22px;
	font-weight:bold;
	font-style:oblique;
	
}

#headerChatContact span.phone {
	font-size:14px;
	padding-top:3px;
	font-weight:bold;
}

#headerChatContact:hover {
	cursor: pointer;
}

/****  nav container  ****/

#headerMainNav {
	clear:both;
	background: transparent url(../media/images/background_mainNav.png) no-repeat;
	height:45px;
	font-size:14px;
	margin-top:20px;
}

#headerMainNav ul {
	text-align:center;
}

#headerMainNav ul li {
	display:inline-block;
	text-align:center;
	height:45px;
	margin:0 -4px 0 0;
}

#headerMainNav a {
	text-transform:uppercase;
	font-weight:bold;
	display:block;
	height:100%;
	padding:0 14px;
	text-align:center;
	background: transparent url(../media/images/background_nav_item.png) no-repeat top right;
	line-height:40px;
}

#headerMainNav ul li.last a {
	background-image:none;
}

#headerMainNav a:hover {
	background: #081333 url(../media/images/background_nav_itemHover.png) no-repeat top right;	
}

/****  title container  ****/

#headerTitle {
}

#headerTitle h2{
	color:#fff;
	font-size:28px;
	margin-top:28px;
	padding:10px;
}

/*
************************
	homepage intro
************************
*/

#homepage #headerWrapper {
	height:inherit;
}

#homeIntro {
	height:340px;
}

#homeIntro div.col1 {	
	background-color: #25c4da;
	float:left;
	height:340px;
	width:649px;
}

#homeIntro div.col2 {	
	background: #25c4da url(../media/images/home_Intro_bg.jpg) no-repeat top left;
	float:left;
	width:331px;
	height:340px;
}

#homeIntro div.col2 div.ln1 {
	margin-top: 40px;
	font-size: 18px;
	padding: 3px;
	line-height: 25px;
}

#homeIntro div.col2 div.ln2 {
	padding: 20px 3px;
	font-size: 24px;
	font-weight: bold;
	line-height: 25px;
}


/*
************************
content header
************************
*/

#contentHeader {
	margin-bottom:20px;
	font-size:16px;
	font-weight:bold;
}

#contentHeader a {
	color:#fff;
}

#contentHeader ul
{
	text-align:left;
}

#contentHeader.cols3 li {
	display:inline-block;
	width:300px;
	height:146px;
	margin-left:15px;
	background-color:#1d59a3;
}

#contentHeader.cols3 li:hover {
	background-color:#001b54;
}

#contentHeader.cols3 li.first {
	margin-left:0;
}

#contentHeader.cols3 li span {
	margin:7px;
	display:block;
}

/*
************************
	content
************************
*/

#contentWrapper {
	background-color:#fff;
	padding:20px;
	clear:both;
}

#contentWrapper.cols2 #mainContent {
	float:left;
	width:620px;
	margin-top:10px;
}

#contentWrapper.cols2 #mainContent img {
	border:1px solid #000;
}

#mainContent h3{
	font-size:20px;
	color:#555;
	margin-bottom:10px;
}

#mainContent {
	font-size:14px;
	line-height:25px;
}

#mainContent h4 {
	font-size:16px;
	color:#555;
}

#mainContent p {
	margin: 12px 0;
	line-height: 16px;
}

#mainContent table p {
	padding:0 3px;
}

#mainContent .indented {
	padding-left:20px;
}

#mainContent ul.bullets {
	list-style:disc;
	margin-left:30px;	
}

#mainContent ul.checkmarks {
	list-style:disc;
	list-style-image: url(../media/images/checkmark.png);
	margin-left:30px;	
}

#mainContent input,
#mainContent textarea {
	border:1px solid #555;
}

/*
************************
	content widgets
************************
*/

div.contentWidget div.widgetHeader {
	background-color:#15519b;
	height:35px;
	padding-top:10px;
	padding-left:10px;
}

div.contentWidget div.widgetHeader a,
div.contentWidget div.widgetHeader a:visited{
	color:#fff;
}

div.contentWidget div.widgetHeader span.moreContent {
	float:right;
	padding-right:10px;
	font-size:12px;
}

div.contentWidget div.widgetContent {
	padding:10px;
}

/* article of month */

#mainContent div.contentWidget.article {
	background: transparent url(../media/images/background_articleWidget.jpg) no-repeat top left;
	padding-top:15px;
}

#mainContent div.contentWidget.article h4 {
	float:left;
	background: transparent url(../media/images/arcticleOfMonth_Icon.png) no-repeat top left;
	text-indent:40px;
	color:#fff;
}

/*
************************
resources page
************************
*/

body#resources #contentWrapper #mainContent ul p{
	margin-top:0;
}

body#resources #contentWrapper #mainContent ul p.listItemHead{
	font-style:oblique;
}

/*
************************
	contact us page
************************
*/

#contactus form .formfieldcontainer {
	float: left;
	width: 300px;
}

#contactus form span.required {
	color:#f00;
}

#contactus form .formfieldcontainer label {
	width: 100px;
	float: left;
	margin: 3px;
}

#contactus form .formfieldcontainer.newline {
	clear: both;
}

#contactus form .formfieldcontainer.twocol {
	width: 600px;
}

#contactus form .formfieldcontainer.twoline label {
	width: 600px;
	float:none;
	display:block;
}

#contactus form .formfieldcontainer.twocol textarea {
	width:556px;
	height:150px;
}

/*
************************
articles
************************
*/

body.article #mainContent h4 {
	font-size: 14px;
	font-weight: normal;
	color: #000;
	font-style: italic;
	line-height:16px;
}

body.article #mainContent h4 span {
	display:block;	
	margin-top:10px;
	margin-left:20px;
}

#mainContent div.articlefooter p {
	font-weight: bold;
	font-style: italic;
	margin: 0;
}

#mainContent div.articlefooter p.confidential {
	color: #900;	
}

/*
************************
	right bar
************************
*/

#rightBar {
	float:right;
	width:302px;
}

#rightBar div.wrap {
	border:1px solid #e9e9e9;
	background-color: #f7f7f7;
	margin-bottom:20px;
}

#rightBar div.content {
	padding:14px;
}

/****  get help ****/

#gethelpWrapper h4 {
	background-color:#06184f;
	color:#60a1f1;
	text-transform:uppercase;
	font-size:22px;
	padding:10px;
	text-align:center;
}

#gethelpWrapper h4 span {
	color:#fff;
}

#gethelpWrapper div input {
	float:right;
	margin-top:-3px;
}

#gethelpWrapper div.name input {
	width:170px;
}

#gethelpWrapper div.phone input {
	width:147px;
}

#gethelpWrapper div.email input {
	width:152px;
}

#gethelpWrapper div.txtarea textarea{
	width:183px;
	height:60px;
}


#gethelpWrapper div.formAction {
	text-align:center;
}

#gethelpWrapper div.formAction input {
	background: url(../media/images/button_submit_yellow.png) no-repeat;
	width:268px;
	height:48px;
	text-indent:-9999em;
}

#getHelpCearer {
	margin-bottom:10px;
}

/****  newsletter ****/
#newsletterSubWrapper {	
	text-align:center;
}

#newsletterSubWrapper div.topBorder,
#newsletterSubWrapper div.bottomBorder{
	background: url(../media/images/stripe_hor.png) repeat-x;	
	height:6px;
}

#newsletterSubWrapper div.sideBorderLeft{
	background: url(../media/images/stripe_ver.png) repeat-y left top;
}

#newsletterSubWrapper div.sideBorderRight{
	background: url(../media/images/stripe_ver.png) repeat-y right top;
}

#newsletterSubWrapper h4 {
	font-size:18px;
	font-weight:bold;
	color:#001b54;
	text-transform:uppercase;
	margin-bottom:3px;
}

#newsletterSubWrapper div.newsletterSuccess {
	padding: 10px;
	color: #15519b;
}

#newsletterSubWrapper .pending {
	background-color:#ccc;	
}

/****  latest news  ****/

#latestNewsSidebarWrapper {
	border:1px solid #ddd;
	color:#1e5aa5;
}

#latestNewsSidebarWrapper h4 {	
	font-size:18px;
	background-color: #f7f7f7;
	border-bottom:1px solid #ddd;
	padding:10px 5px;
}

#latestNewsSidebarWrapper ul {
	margin: 0 5px;
}

#latestNewsSidebarWrapper li {
	background: url(../media/images/icon_news_arrow.png) no-repeat left top;
	padding-left: 20px;
	margin: 20px 0;
	border-bottom: 2px dotted #ddd;
	padding-bottom: 15px;
	font-weight:bold;
}

#latestNewsSidebarWrapper li.last {
	border:0;
	margin-bottom:0;
}

/*
************************
	footer content
************************
*/

#footerContentWrapper {
	color:#fff;
	background:#0d1938 url(../media/images/background_footer_taller.jpg) no-repeat top left;
	height:350px;
}

#footerContentWrapper a {
	color:#fff;
}

#footerLogoContainer {
	float:left;
	padding-left:20px;
	padding-top:20px;
}

#footerLogo {
	display:block;
	margin-bottom:20px;
}

#footerLogoContainer ul.subnav {
	margin-top:15px;
}

#footerContentWrapper h4 {
	color:#3072c5;
	font-size:14px;
}

#footerContent {
	float:right;
	width:600px;
	padding-top:20px;
}

#footerContentWrapper #SendToFriend p {
	font-size: 16px;
	padding: 40px 0 4px 0;
}

#footerContentWrapper #SendToFriend input#friendEmailInput {
	width:175px;
}

#footerContentWrapper #footerFax p {
	font-size: 16px;
	margin-top:27px;
}

#footerContent div li {
	margin-top:10px;
	line-height:16px;
}

#footerContent div.col1 li,
#footerContent div.col2 li
{
	line-height:20px;
}

#footerContent div.col1 {
	width:160px;
	float:left;
}

#footerContent div.col2 {
	width:160px;
	float:left;

}

#footerContent div.col3 {
	width:280px;
	float:left;

}

#footerContent div.col3 li.icon {
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:25px;
}


#footerContent div.col3 li.phone {
	background-image: url(../media/images/icon_phone_creme.png);
}

#footerContent div.col3 li.email {
	background-image: url(../media/images/icon_mail_creme.png);
}

#footerContent div.col3 li.address {
	background-image: url(../media/images/icon_address_creme.png);
}

/*
************************
	footer copyright
************************
*/

#footerCopyright {
	background-color:#091129;
	text-align:center;
	padding:12px;
	font-weight:bold;
	font-size:15px;
	color:#fff;
	line-height:25px;
}

#footerCopyright span {
	font-size:8px;
}

#footerCopyright a {
	color:#3072c5;
}

/*
************************
	footer find print
************************
*/

#footerFinePrint {
	text-align:center;
	padding:10px;
	color:#bbb;
	font-size:12px;
	line-height:20px;
}



/*
************************
	form fields
************************
*/

form div.maskedContainer {
	background-color:#fff;
	border:1px solid #ddd;
	padding:5px 3px;
	color:#333;
	margin:5px 0;
}

form div.maskedContainer input,
form div.maskedContainer textarea {
	border:none;
	vertical-align:text-top;
	margin:0;
	padding:0 0 0 3px;
	color:#555;
	font-family: 'Open Sans', sans-serif;/*<link href='http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,700,800,600,300' rel='stylesheet' type='text/css'>*/
	font-size:12px;
}

form div.maskedContainer.icon input,
form div.maskedContainer.icon textarea {
	background-repeat:no-repeat;
	background-position:right;
	padding-right:20px;
}

form div.maskedContainer.icon.name input {
	background-image: url(../media/images/icon_name.png);
}

form div.maskedContainer.icon.phone input {
	background-image: url(../media/images/icon_phone.png);
}

form div.maskedContainer.icon.email input {
	background-image: url(../media/images/icon_mail.png);
}


/*
************************
	fancy box
************************
*/

div.fancyerror {
	line-height:16px;
	font-weight:bold;
	text-align:left;
}

div.fancyerror ul {
	font-weight:normal;
	margin-left:10px;
}
div.fancyerror ul li {
	padding:5px;
	list-style-type:disc;
	list-style-position:outside;
	margin-left:10px;
}